Index: debian/changelog
===================================================================
--- debian/changelog	(revision 1b3023e70800b46584987bd943109fdde1a54075)
+++ debian/changelog	(revision 1b3023e70800b46584987bd943109fdde1a54075)
@@ -0,0 +1,155 @@
+barnowl (1.0-0debathena1) unstable; urgency=low
+
+  * New upstream version - 1.0 release
+
+ -- Evan Broder <broder@mit.edu>  Tue, 27 May 2008 14:22:05 -0400
+
+barnowl (0.0.r1048-0debathena1) unstable; urgency=low
+
+  * Add the IRC module as a separate package
+
+ -- Evan Broder <broder@mit.edu>  Fri, 23 May 2008 16:16:40 -0400
+
+barnowl (0.0.r1046-0debathena1) unstable; urgency=low
+
+  * New upstream version
+
+ -- Evan Broder <broder@mit.edu>  Fri, 16 May 2008 15:27:17 -0400
+
+barnowl (0.0.r1017-0debathena1) unstable; urgency=low
+
+  * new build
+  * use cdbs
+
+ -- Gregory Nathan Price <price@mit.edu>  Sun,  6 Apr 2008 17:24:37 -0400
+
+barnowl (0.0.r650-1) unstable; urgency=low
+
+  * new build
+
+ -- Sam Hartman <hartmans@debian.org>  Thu,  5 Apr 2007 10:35:13 -0400
+
+barnowl (0.0.r643-1) unstable; urgency=low
+
+  * Fork of owl.
+
+ -- Sam Hartman <hartmans@debian.org>  Thu,  5 Apr 2007 10:34:47 -0400
+
+owl (2.1.8-2.1) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Include a patch from Andreas Jochens to fix compilation with gcc-4.0.
+    Closes: #287891
+  * Add some prototypes to perlglue.xs to avoid the implicit conversion of
+    return pointers from owl_zephyr_get_realm() & owl_zephyr_get_sender().
+    Closes: #326106
+
+ -- dann frazier <dannf@debian.org>  Tue, 11 Oct 2005 20:47:51 -0600
+
+owl (2.1.8-2) unstable; urgency=low
+
+  * zcrypt.c: use kerberosIV/des.h, not the openafs one. Closes: #189108.
+  * configure.in: change it in the test, too.
+
+ -- Mark W. Eichin <eichin@thok.org>  Sun, 29 Aug 2004 16:25:03 -0400
+
+owl (2.1.8-1) unstable; urgency=low
+
+  * New upstream release.  Kept debian/*, dropped all old patches
+    (everything that mattered was already upstream.)
+  * debian/copyright: new upstream location and mailing lists
+  * configure.in: don't look for libdes, it breaks kerberized zephyr.
+  * zephyr.c: actually record error_message in owl_function_error calls.     
+
+ -- Mark W. Eichin <eichin@thok.org>  Sun, 29 Aug 2004 13:21:53 -0400
+
+owl (1.2.9-1.1) unstable; urgency=low
+
+  * NMU
+  * Fix compile error, patch in BTS.  Closes: #189108
+
+ -- LaMont Jones <lamont@debian.org>  Sun,  3 Aug 2003 18:54:07 -0600
+
+owl (1.2.9-1) unstable; urgency=low
+
+  * New upstream release
+  * update fixes resize problem (Closes: #182897)
+  * upstream also took changes for perl multithreading, thanks Bas
+    Zoetekouw and Lamont Jones for the NMU (Closes: #159123)
+	
+ -- Mark W. Eichin <eichin@thok.org>  Sun, 13 Apr 2003 21:04:52 -0400
+
+owl (1.1.3-1.1) unstable; urgency=low
+
+  * NMU
+  * Fix perl 5.8 build problem.  Closes: #159123
+
+ -- LaMont Jones <lamont@debian.org>  Tue,  8 Oct 2002 18:21:44 -0600
+
+owl (1.1.3-1) unstable; urgency=low
+
+  * New upstream release
+
+ -- Mark W. Eichin <eichin@thok.org>  Fri,  5 Jul 2002 14:33:23 -0400
+
+owl (1.0.1-4) unstable; urgency=low
+
+  * debian/control: build-depend on a version of libzephyr late enough to
+    have #110486 fixed.  (Closes: #148404)
+
+ -- Mark W. Eichin <eichin@thok.org>  Thu, 30 May 2002 14:19:18 -0400
+
+owl (1.0.1-3) unstable; urgency=low
+
+  * debian/shlibs.local: override libzephyr3-krb's shlibs file until
+    #148175 is fixed.  (Closes: #148107)
+
+ -- Mark W. Eichin <eichin@thok.org>  Sat, 25 May 2002 18:35:09 -0400
+
+owl (1.0.1-2) unstable; urgency=low
+
+  * update README.debian from pre-release.
+  * configure.in: ditch the explicit krb tests, so we can get the right
+    libs. Crudely done, improvements sought.
+
+ -- Mark W. Eichin <eichin@thok.org>  Sat, 25 May 2002 02:19:47 -0400
+
+owl (1.0.1-1) unstable; urgency=low
+
+  * New upstream release.  Includes the 1.0.1 fixes below.
+  * debian/watch: new file, lets us use uscan and be very lazy :-)
+
+ -- Mark W. Eichin <eichin@thok.org>  Fri, 24 May 2002 17:42:44 -0400
+
+owl (1.0-1) unstable; urgency=low
+
+  * New upstream release (first public deb.) (Closes: #147980)
+  * zephyr.c (loadloginsubs, loadsubs): use free correctly.  (pre-1.0.1 fix)
+  * util.c (owl_free): void, don't return.  (pre-1.0.1 fix)
+
+ -- Mark W. Eichin <eichin@thok.org>  Fri, 24 May 2002 01:27:28 -0400
+
+owl (0.10-1) unstable; urgency=low
+
+  * New upstream release.
+
+ -- Mark W. Eichin <eichin@thok.org>  Tue,  7 May 2002 17:25:28 -0400
+
+owl (0.9-1) unstable; urgency=low
+
+  * New upstream release.
+
+ -- Mark W. Eichin <eichin@thok.org>  Sun, 28 Apr 2002 22:29:02 -0400
+
+owl (0.8.1-1) unstable; urgency=low
+
+  * New upstream release.
+
+ -- Mark W. Eichin <eichin@thok.org>  Wed, 24 Apr 2002 19:19:29 -0400
+
+owl (0.7-1) unstable; urgency=low
+
+  * Initial Release.
+
+ -- Mark W. Eichin <eichin@thok.org>  Tue, 23 Apr 2002 01:58:14 -0400
+
